PDA

View Full Version : eps loader plug-in



taproot2
04-05-2004, 01:00 PM
HI all ! I have a problem with my eps loader plug-in. The thing wont load at all. When i go to try and import I receive an error message that says EPS loader plug-in won't launch. I added the plug-in from the lists like the manual says to, but still get the error message, any ideas?
taproot2http://[email protected]

Wade
04-05-2004, 03:36 PM
LW will only import EPS files from Illustrator if they are 8 or older - this might be your problem don't no. Try if you can to open your eps in Adobe Illustrator then export in a legecy formate eps8 or 7...



http://vbulletin.newtek.com/showthread.php?s=&threadid=20332

taproot2
04-05-2004, 11:43 PM
The eps file is not the problem....i cant get the PLUG-IN to load (launch) from the modeler tab. Its there and ready to run..but when i try to launch the plug in I get a load error. I never get to the epsf load menu (crap). Any ideas???
taproot2 [URL=http://[email protected]]

Maxx
04-06-2004, 05:37 AM
Try reinstalling the plug-in from the edit plug-ins menu. If that doesn't work, it may be a corrupt plug file. I know DStorm has an eps loader plug available for download - I'm not sure if it's the same one that shipped with 7.5 or not, but it might be worth downloading and swapping from the standard plug to this one.

Wade
04-06-2004, 06:19 PM
Kind of freakish but I just lost the EPS loader!

Have you bought and installed any 3rd party stuff - like fprime?

taproot2
04-06-2004, 10:55 PM
well....it started to work...all by itself...i did nothing different. I will keep my fingers crossed. Thanks to all who replied.
taproot2